/* CSS Document */
body{ margin:0; background:#000000; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-size:13px;}



#main{ margin:auto; width:1000px; padding-top:67px;}
#main #inner{float:left;width:1000px; background:url(../images/inner.gif) repeat-y; margin-bottom:110px}
#main #inner .bot{float:left;width:1000px; background:url(../images/bot.gif) no-repeat bottom; padding:0 0 28px 0}
#main #inner .bot .top{float:left;width:962px; background:url(../images/top.gif) no-repeat; padding:24px 19px 0 19px}
#accordion h3{ padding:0; margin:0; width:962px; height:91px; float:left; outline:none !important;outline: 0}
#accordion h3 a{width:962px; height:91px; float:left; display:block; cursor:hand; cursor:pointer;outline:none !important;outline: 0}
#accordion .content{width:962px;float:left;background:url(../images/content.gif) repeat-y; overflow:hidden;}
#accordion .content .inner{width:908px;float:left;background:url(../images/services.gif) no-repeat left bottom;padding:13px 27px 15px 27px}
#accordion .content .contact{width:908px;float:left;background:url(../images/contact.gif) no-repeat left bottom !important;padding:13px 27px 15px 27px}
#accordion .content .gallery{float:left;width:942px;background:url(../images/services.gif) no-repeat left bottom;padding:13px 11px 24px 9px;}

#accordion h3#nav-1 a{background:url(../images/1.jpg) no-repeat;}
#accordion h3#nav-1 a:hover{background:url(../images/1_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-1 a{background:url(../images/1_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-1 a:hover{background:url(../images/1_r.jpg) no-repeat !important;}

#accordion h3#nav-2{background:url(../images/_2.jpg) no-repeat; padding-top:16px}
#accordion h3#nav-2 a{background:url(../images/2.jpg) no-repeat;}
#accordion h3#nav-2 a:hover{background:url(../images/2_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-2 a{background:url(../images/2_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-2 a:hover{background:url(../images/2_r.jpg) no-repeat !important;}

#accordion h3#nav-3{background:url(../images/_3.jpg) no-repeat; padding-top:16px}
#accordion h3#nav-3 a{background:url(../images/3.jpg) no-repeat;}
#accordion h3#nav-3 a:hover{background:url(../images/3_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-3 a{background:url(../images/3_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-3 a:hover{background:url(../images/3_r.jpg) no-repeat !important;}

#accordion h3#nav-4{background:url(../images/_4.jpg) no-repeat; padding-top:15px}
#accordion h3#nav-4 a{background:url(../images/4.jpg) no-repeat;}
#accordion h3#nav-4 a:hover{background:url(../images/4_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-4 a{background:url(../images/4_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-4 a:hover{background:url(../images/4_r.jpg) no-repeat !important;}

#accordion h3#nav-5{background:url(../images/_5.jpg) no-repeat; padding-top:16px}
#accordion h3#nav-5 a{background:url(../images/5.jpg) no-repeat;}
#accordion h3#nav-5 a:hover{background:url(../images/5_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-5 a{background:url(../images/5_r.jpg) no-repeat !important;}
#accordion h3.selected-nav-5 a:hover{background:url(../images/5_r.jpg) no-repeat !important;}

.ui-accordion .ui-accordion-content { border-top: 0; margin-top: -2px; top: 0;  overflow: auto; display: none; position:relative } 

.singlecolume{width:783px; float:left; padding-right:34px;}
.col{ width:150px; float:left; padding-right:34px}
.col2{ width:184px; float:left;}
.right{ float:right}


h1{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold; margin:0; padding:0}
img{border:none}
ul{ margin:0 0 0 15px; padding:0 !important}
ul li{ margin:0 !important;padding:0 0 0 0px !important }
a:link,
a:active,
a:visited{ color:#ffffff; text-decoration:none;}
a:hover{ color:#ffffff; text-decoration:underline;}

/*
* Gallery
*/
div.bx_wrap{ padding-right:2px; float:left}
div.bx_wrap .bx_container{float:left;}
div.bx_wrap a.prev{ float:left;border:none !important;width:16px;height:24px;padding:72px 0 90px 0; outline:none;outline: 0}
div.bx_wrap a.prev img{border:none !important;}
div.bx_wrap a.next{float:right; border:none !important;width:16px;height:24px;padding:72px 1px 90px 0; outline:none;outline: 0}
div.bx_wrap a.next img{border:none !important;}


#accordion #nav-4 a {
    cursor: default;
}



/*
*	Tooltip
*/
#tooltip{ float:left; width:369px; padding-bottom:10px; background:url(../images/tooltip-bot.png) no-repeat bottom; position:absolute}
#tooltip .top{ float:left; width:369px; padding-top:49px; background:url(../images/tooltip-top.png) no-repeat top}
#tooltip .top #tooltip-content{ float:left; width:265px; padding-top:49px; background:url(../images/tooltip-bg.gif) no-repeat; padding:12px 85px 12px 19px;min-height:92px; _height:92px }



/* Tiny Carousel */
.gallery-holder {height: 1%; overflow:hidden; padding: 0 0 0 0; width:942px;float:left;}
.gallery-holder .viewport{float:left; width: 909px; height:192px; overflow: hidden; position: relative; padding:0 !important; margin:0 !important;}
.gallery-holder .buttons {float: left;overflow: hidden; position: relative; }
.gallery-holder .next { background:url("../images/arrow-r.gif") no-repeat 0 74px;float:left; border:none !important;width:16px;height:24px;padding:72px 1px 90px 0; outline:none;outline: 0;}
.gallery-holder .prev { background:url("../images/arrow-l.gif") no-repeat 0 74px;float:left;border:none !important;width:16px;height:24px;padding:72px 0 90px 0; outline:none;outline: 0;}
.gallery-holder .disable { visibility: hidden; }
.gallery-holder .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 938px; left: 0; top: 0; float: left; }
.gallery-holder .overview li.item{ float: left;padding:0 10px 0 10px !important ; height: 192px;width: 283px;}
.gallery-holder .overview li.item .img{float:left;width:283px;height:172px; overflow:hidden !important}
.gallery-holder .overview li.item .flash{float:left;width:283px;height:172px; overflow:hidden !important; background:#000 !important}
.gallery-holder .overview li.item  object{background:#000 !important; outline:none}
.gallery-holder .overview li.item .title{float:left;width:221px;height:20px;overflow:hidden}
.gallery-holder .overview li.item .readmore{float:left;width:62px;height:20px;overflow:hidden; font-size:10px; line-height:18px;}
.gallery-holder .overview li.item .readmore a{text-decoration:none}
